
/* ****************** 1칸 레이아웃  ****************** */

.layout_87913_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_87913_ > div:after {content:''; display:block; clear:both;}
.layout_87913_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_87913_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_87914_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_87914_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_87914_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_87915_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_87915_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_87915_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_87918_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_87918_ > div:after {content:''; display:block; clear:both;}
.layout_87918_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_87918_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_87916_ {display:inline-block; overflow:hidden; position:relative; width:342px; max-width:100%; vertical-align:top;}
.img_87916_ * {box-sizing:border-box;}
.img_87916_ a {display:block; text-decoration:none;}
.img_87916_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_87917_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_87917_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_87917_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_87919_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_87919_ > div:after {content:''; display:block; clear:both;}
.layout_87919_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_87919_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_87920_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_87921_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_87921_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_87921_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_87922_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_87922_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_87923_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_87923_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_87923_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_87949_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_87949_ > div:after {content:''; display:block; clear:both;}
.layout_87949_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_87949_ {min-width:1000px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_87911_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_87911_.style_line a {background:transparent; color:#0256d0;}
.icon_button_87911_.space_normal a {padding:.6em 1.2em;}
.icon_button_87911_.space_wide a {padding:.6em 2em;}
.icon_button_87911_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_87911_ a:after {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}
  .report_id { height:42px; font-size:18px; }

/* ****************** 공백  ****************** */

.empty_line_87926_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_87926_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_87926_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_87924_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_87924_ > div:after {content:''; display:block; clear:both;}
.layout_87924_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_87924_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_87925_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_87925_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_87925_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
